:root {
  --color-light-1: #eeeeee;
  --color-light-2: #dddddd;
  --color-light-3: #cccccc;
  --color-light-4: #aaaaaa;
}

html, body {
  margin: 0;
  padding: 0;

  overflow-x: hidden;
}

.mobile {
  display: none;
}

.no-mobile {
  display: block;
}

.screen-container {
  position: relative;

  height: 100%;
  width: 100%;
}

.lower-full-filler {
  position: absolute;

  width: 100%;
  height: 100%;

  bottom: 0;

  z-index: -1;

  background-color: var(--color-light-1);
}

.lower-half-filler {
  position: absolute;

  width: 100%;
  height: 50%;

  bottom: 0;

  background-color: var(--color-light-1);
}

.page-title {
  position: absolute;

  top: 50%;
  left: 50%;

  margin: 0;
  padding: 0;

  transform: translate(-50%, -50%);

  letter-spacing: 25;

  font-size: 128pt;
  font-weight: 600;

  font-family: sans-serif;

  text-align: center;

  color: var(--color-light-1);
}

.page-subtitle {
  position: absolute;

z-index: 10;


  top: 50%;

  left: 75%;

  transform: translate(-50%, -50%);

  font-size: 64pt;
  font-weight: 500;

  font-family: sans-serif;

  text-align: left;

  color: white;
}

.page-subtitle b {
  color: var(--color-light-1);
}

.page-large-title {
  position: absolute;

  top: 50%;
  left: 0;

  margin-top: -128pt;

  font-size: 128pt;
  font-weight: 300;

  font-family: sans-serif;

  text-align: center;

  color: var(--color-light-2);

  opacity: 0.8;

  z-index: 1000;
}


.page-subcontainer {
  position: absolute;

  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}

.page-subcontainer-left {
  position: absolute;

  left: 0;
  right: 50%;
  top: 0;
  bottom: 0;

}

.page-subcontainer-right {
  position: absolute;

  left: 50%;
  right: 0;
  top: 0;
  bottom: 0;

}

.page-image {
  position: relative;

  width: 80%;
  height: 40%;

  margin-left: 10%;
  margin-top: 5%;

  z-index: 1;

  background-color: var(--color-light-1);
}

.page-title-text {
    padding: 0;
    margin: 15% 0 0 20px;

    font-size: 18pt;
    font-weight: 300;

    font-family: sans-serif;

    text-align: left;

    color: var(--color-light-4);
}


.page-title-main {
    padding: 0;
    margin: 20px 0 0 20px;

    font-size: 16pt;
    font-weight: 300;

    font-family: sans-serif;

    text-align: left;

    color: var(--color-light-4);
}


.page-text {
    padding: 0;
    margin: 20px 0 0 20px;

    font-size: 12pt;
    font-weight: 300;

    font-family: sans-serif;

    text-align: left;

    color: var(--color-light-4);

    width: 60%;
}

.page-thirds {
  position: relative;

  display: inline-block;
  float: left;

  margin: 0;
  padding: 0;

  width: 33.3%;
  height: 100%;
}

.page-text-middle {
    position: absolute;

    padding: 0;
    margin: 0;

    top: 50%;

    transform: translateY(-50%);

    font-size: 12pt;
    font-weight: 300;

    font-family: sans-serif;

    text-align: right;

    color: var(--color-light-4);

    width: 60%;
}

.grid-item {
  position: relative;

  width: 20%;

  height: 150%;

  margin-top: 5%;
  margin-left: 4%;

  background-color: white;

  display: inline-block;
}

.grid-img {
  position: absolute;
  top: 45px;
  left: 50%;

  transform: translateX(-50%);
  width: 50%;

  margin: 0;
  padding: 0;
}

.grid-title {
  position: absolute;
  top: 120px;

  width: 100%;


  font-family: sans-serif;

  font-size: 12pt;

  text-align: center;

  color: var(--color-light-4);
}

.grid-text {
  position: absolute;
  top: 160px;

  width: 100%;

  margin: 0;
  padding: 0;

  font-family: sans-serif;
  font-weight: 200;

  font-size: 12pt;

  text-align: center;

  color: var(--color-light-3);
}

.grid-five-item {
  position: relative;

  width: 20%;

  height: 100%;

  margin-top: 0;
  margin-left: 0;

  float: left;

  display: inline-block;
}

.img-1 {
  background-image: url("../img/sikor/iStock-823095136.jpg");
  background-size: cover;
  background-position: center;

}

.img-2 {
  background-image: url("../img/sikor/aisv2.svg");
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  background-color: #2C9A9E;
}

.img-3 {
  background-image: url("../img/sikor/iStock-511728582.jpg");
  background-size: cover;
  background-position: center;
}


.img-4 {
  background-image: url("../img/sikor/iStock-846723450.jpg");
  background-size: cover;
  background-position: center;
}

.sikor-main-logo {
    position: fixed;

    top: 20px;
    left: 80px;

    margin-left: 10px;
        z-index: 1100;

    width: 150px;
}

.sikor-navigation {
  display: inline-block;

  position: fixed;

  top: 20px;
  left: 50%;

  transform: translateX(-50%);
}

.sikor-navigation li {
  display: inline-block;
  font-family: sans-serif;

  color: #666;

  margin-left: 20px;
  margin-right: 20px;
}


.sikor-navigation a {
  font-family: sans-serif;

  color: #666;

  text-decoration: none;
}

.sikor-navigation a:hover {
  border-bottom: 2px solid #0099d8;
  color: #0099d8;
}

header {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;

  height: 80px;

      z-index: 1100;

  background-color: rgba(255,255,255,0.8);

  box-shadow: 0 0 25px 0 rgba(0,0,0,0.1);
}

.ministere-logo {
  width: 250px;


}